#action-menu {
  width: 100%;
  height: 45px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 99998;
}
#action-menu .item {
  float: right;
}
#action-menu .item .icon {
  font-size: 20px;
  margin: 12px 20px 10px 37px;
  cursor: pointer;
}
#action-menu .item .icon-more-horiz {
  margin-bottom: 0;
}
@font-face {
  font-family: 'metro';
  src: url('../../win/fonts/metro.eot?izvoei');
  src: url('../../win/fonts/metro.eot?#iefixizvoei') format('embedded-opentype'), url('../../win/fonts/metro.woff?izvoei') format('woff'), url('../../win/fonts/metro.ttf?izvoei') format('truetype'), url('../../win/fonts/metro.svg?izvoei#metro') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  font: normal normal normal 1.5em/1;
  font-family: metro, "Segoe UI", "Open Sans", serif;
  line-height: 1 ;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  vertical-align: middle;
  position: static;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: metro, serif;
}
.icon-lg {
  font-size: 1.3rem;
  line-height: 0.75em;
  vertical-align: -35%;
}
.icon-2x {
  font-size: 1.75rem;
  vertical-align: -25%;
}
.icon-3x {
  font-size: 2.625rem;
  vertical-align: -30%;
}
.icon-4x {
  font-size: 3.5rem;
  vertical-align: -35%;
}
.icon-ani-spin,
.icon-ani-hover-spin:hover {
  -webkit-animation: ani-spin 1.5s linear infinite;
  animation: ani-spin 1.5s linear infinite;
}
.icon-ani-spin.icon-ani-fast,
.icon-ani-hover-spin.icon-ani-fast:hover {
  -webkit-animation: ani-spin 0.7s linear infinite;
  animation: ani-spin 0.7s linear infinite;
}
.icon-ani-spin.icon-ani-slow,
.icon-ani-hover-spin.icon-ani-slow:hover {
  -webkit-animation: ani-spin 2.2s linear infinite;
  animation: ani-spin 2.2s linear infinite;
}
.icon-ani-pulse,
.icon-ani-hover-pulse:hover {
  -webkit-animation: ani-pulse 1.7s infinite;
  animation: ani-pulse 1.7s infinite;
}
.icon-ani-pulse.icon-ani-fast,
.icon-ani-hover-pulse.icon-ani-fast:hover {
  -webkit-animation: ani-pulse 1s infinite;
  animation: ani-pulse 1s infinite;
}
.icon-ani-pulse.icon-ani-slow,
.icon-ani-hover-pulse.icon-ani-slow:hover {
  -webkit-animation: ani-pulse 3s infinite;
  animation: ani-pulse 3s infinite;
}
.icon-ani-spanner,
.icon-ani-hover-spanner:hover {
  transform-origin-x: 90%;
  transform-origin-y: 35%;
  transform-origin-z: initial;
  -webkit-animation: ani-wrench 2.5s ease infinite;
  animation: ani-wrench 2.5s ease infinite;
}
.icon-ani-spanner.icon-ani-fast,
.icon-ani-hover-spanner.icon-ani-fast:hover {
  -webkit-animation: ani-wrench 1.2s ease infinite;
  animation: ani-wrench 1.2s ease infinite;
}
.icon-ani-spanner.icon-ani-slow,
.icon-ani-hover-spanner.icon-ani-slow:hover {
  -webkit-animation: ani-wrench 3.7s ease infinite;
  animation: ani-wrench 3.7s ease infinite;
}
.icon-ani-ring,
.icon-ani-hover-ring:hover {
  transform-origin-x: 50%;
  transform-origin-y: 0px;
  transform-origin-z: initial;
  -webkit-animation: ani-ring 2s ease infinite;
  animation: ani-ring 2s ease infinite;
}
.icon-ani-ring.icon-ani-fast,
.icon-ani-hover-ring.icon-ani-fast:hover {
  -webkit-animation: ani-ring 1s ease infinite;
  animation: ani-ring 1s ease infinite;
}
.icon-ani-ring.icon-ani-slow,
.icon-ani-hover-ring.icon-ani-slow:hover {
  -webkit-animation: ani-ring 3s ease infinite;
  animation: ani-ring 3s ease infinite;
}
.icon-ani-vertical,
.icon-ani-hover-vertical:hover {
  -webkit-animation: ani-vertical 2s ease infinite;
  animation: ani-vertical 2s ease infinite;
}
.icon-ani-vertical.icon-ani-fast,
.icon-ani-vertical.icon-ani-fast:hover {
  -webkit-animation: ani-vertical 1s ease infinite;
  animation: ani-vertical 1s ease infinite;
}
.icon-ani-vertical.icon-ani-slow,
.icon-ani-hover-vertical.icon-ani-slow:hover {
  -webkit-animation: ani-vertical 4s ease infinite;
  animation: ani-vertical 4s ease infinite;
}
.icon-ani-horizontal,
.icon-ani-hover-horizontal:hover {
  -webkit-animation: ani-horizontal 2s ease infinite;
  animation: ani-horizontal 2s ease infinite;
}
.icon-ani-horizontal.icon-ani-fast,
.icon-ani-horizontal.icon-ani-fast:hover {
  -webkit-animation: ani-horizontal 1s ease infinite;
  animation: ani-horizontal 1s ease infinite;
}
.icon-ani-horizontal.icon-ani-slow,
.icon-ani-horizontal.icon-ani-slow:hover {
  -webkit-animation: ani-horizontal 3s ease infinite;
  animation: ani-horizontal 3s ease infinite;
}
.icon-ani-flash,
.icon-ani-hover-flash:hover {
  -webkit-animation: ani-flash 2s ease infinite;
  animation: ani-flash 2s ease infinite;
}
.icon-ani-flash.icon-ani-fast,
.icon-ani-hover-flash.icon-ani-fast:hover {
  -webkit-animation: ani-flash 1s ease infinite;
  animation: ani-flash 1s ease infinite;
}
.icon-ani-flash.icon-ani-slow,
.icon-ani-hover-flash.icon-ani-slow:hover {
  -webkit-animation: ani-flash 3s ease infinite;
  animation: ani-flash 3s ease infinite;
}
.icon-ani-bounce,
.icon-ani-hover-bounce:hover {
  -webkit-animation: ani-bounce 2s ease infinite;
  animation: ani-bounce 2s ease infinite;
}
.icon-ani-bounce.icon-ani-fast,
.icon-ani-hover-bounce.icon-ani-fast:hover {
  -webkit-animation: ani-bounce 1s ease infinite;
  animation: ani-bounce 1s ease infinite;
}
.icon-ani-bounce.icon-ani-slow,
.icon-ani-hover-bounce.icon-ani-slow:hover {
  -webkit-animation: ani-bounce 3s ease infinite;
  animation: ani-bounce 3s ease infinite;
}
.icon-ani-float,
.icon-ani-hover-float:hover {
  -webkit-animation: ani-float 2s linear infinite;
  animation: ani-float 2s linear infinite;
}
.icon-ani-float.icon-ani-fast,
.icon-ani-hover-float.icon-ani-fast:hover {
  -webkit-animation: ani-float 1s linear infinite;
  animation: ani-float 1s linear infinite;
}
.icon-ani-float.icon-ani-slow,
.icon-ani-hover-float.icon-ani-slow:hover {
  -webkit-animation: ani-float 3s linear infinite;
  animation: ani-float 3s linear infinite;
}
.icon-ani-heartbeat,
.icon-ani-hover-heartbeat:hover {
  -webkit-animation: ani-heartbeat 2s linear infinite;
  animation: ani-heartbeat 2s linear infinite;
}
.icon-ani-heartbeat.icon-ani-fast,
.icon-ani-hover-heartbeat.icon-ani-fast:hover {
  -webkit-animation: ani-heartbeat 1s linear infinite;
  animation: ani-heartbeat 1s linear infinite;
}
.icon-ani-heartbeat.icon-ani-slow,
.icon-ani-hover-heartbeat.icon-ani-slow:hover {
  -webkit-animation: ani-heartbeat 3s linear infinite;
  animation: ani-heartbeat 3s linear infinite;
}
.icon-ani-shake,
.icon-ani-hover-shake:hover {
  -webkit-animation: ani-wrench 2.5s ease infinite;
  animation: ani-wrench 2.5s ease infinite;
}
.icon-ani-shake.icon-ani-fast,
.icon-ani-hover-shake.icon-ani-fast:hover {
  -webkit-animation: ani-wrench 1.2s ease infinite;
  animation: ani-wrench 1.2s ease infinite;
}
.icon-ani-shake.icon-ani-slow,
.icon-ani-hover-shake.icon-ani-slow:hover {
  -webkit-animation: ani-wrench 3.7s ease infinite;
  animation: ani-wrench 3.7s ease infinite;
}
.icon-ani-shuttle,
.icon-ani-hover-shuttle:hover {
  -webkit-animation: ani-shuttle 2s linear infinite;
  animation: ani-shuttle 2s linear infinite;
}
.icon-ani-shuttle.icon-ani-fast,
.icon-ani-hover-shuttle.icon-ani-fast:hover {
  -webkit-animation: ani-shuttle 1s linear infinite;
  animation: ani-shuttle 1s linear infinite;
}
.icon-ani-shuttle.icon-ani-slow,
.icon-ani-hover-shuttle.icon-ani-slow:hover {
  -webkit-animation: ani-shuttle 3s linear infinite;
  animation: ani-shuttle 3s linear infinite;
}
.icon-ani-pass,
.icon-ani-hover-pass:hover {
  -webkit-animation: ani-pass 2s linear infinite;
  animation: ani-pass 2s linear infinite;
}
.icon-ani-pass.icon-ani-fast,
.icon-ani-hover-pass.icon-ani-fast:hover {
  -webkit-animation: ani-pass 1s linear infinite;
  animation: ani-pass 1s linear infinite;
}
.icon-ani-pass.icon-ani-slow,
.icon-ani-hover-pass.icon-ani-slow:hover {
  -webkit-animation: ani-pass 3s linear infinite;
  animation: ani-pass 3s linear infinite;
}
.icon-ani-ripple,
.icon-ani-hover-ripple:hover {
  -webkit-animation: ani-ripple 2s infinite linear;
  animation: ani-ripple 2s infinite linear;
}
.icon-ani-ripple.icon-ani-fast,
.icon-ani-hover-ripple.icon-ani-fast:hover {
  -webkit-animation: ani-ripple 1s infinite linear;
  animation: ani-ripple 1s infinite linear;
}
.icon-ani-ripple.icon-ani-slow,
.icon-ani-hover-ripple.icon-ani-slow:hover {
  -webkit-animation: ani-ripple 3s infinite linear;
  animation: ani-ripple 3s infinite linear;
}
.icon-unlink:before {
  content: "\f127";
}
.icon-fire-extinguisher:before {
  content: "\f134";
}
.icon-eur:before {
  content: "\f153";
}
.icon-gbp:before {
  content: "\f154";
}
.icon-dollar2:before {
  content: "\f155";
}
.icon-inr:before {
  content: "\f156";
}
.icon-cny:before {
  content: "\f157";
}
.icon-rouble:before {
  content: "\f158";
}
.icon-krw:before {
  content: "\f159";
}
.icon-bitcoin:before {
  content: "\f15a";
}
.icon-youtube2:before {
  content: "\f167";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-linux:before {
  content: "\f17c";
}
.icon-try:before {
  content: "\f195";
}
.icon-space-shuttle:before {
  content: "\f197";
}
.icon-openid:before {
  content: "\f19b";
}
.icon-digg:before {
  content: "\f1a6";
}
.icon-language:before {
  content: "\f1ab";
}
.icon-automobile:before {
  content: "\f1b9";
}
.icon-cab:before {
  content: "\f1ba";
}
.icon-jsfiddle:before {
  content: "\f1cc";
}
.icon-google-wallet:before {
  content: "\f1ee";
}
.icon-copyright:before {
  content: "\f1f9";
}
.icon-bicycle:before {
  content: "\f206";
}
.icon-bus:before {
  content: "\f207";
}
.icon-ship:before {
  content: "\f21a";
}
.icon-motorcycle:before {
  content: "\f21c";
}
.icon-train:before {
  content: "\f238";
}
.icon-subway:before {
  content: "\f239";
}
.icon-opencart:before {
  content: "\f23d";
}
.icon-trademark:before {
  content: "\f25c";
}
.icon-registered:before {
  content: "\f25d";
}
.icon-creative-commons:before {
  content: "\f25e";
}
.icon-wikipedia:before {
  content: "\f266";
}
.icon-amazon:before {
  content: "\f270";
}
.icon-fonticons:before {
  content: "\f280";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-stethoscope:before {
  content: "\f0f1";
}
.icon-ambulance:before {
  content: "\f0f9";
}
.icon-medkit:before {
  content: "\f0fa";
}
.icon-paw:before {
  content: "\f1b0";
}
.icon-file-pdf:before {
  content: "\f1c1";
}
.icon-file-word:before {
  content: "\f1c2";
}
.icon-file-excel:before {
  content: "\f1c3";
}
.icon-file-powerpoint:before {
  content: "\f1c4";
}
.icon-file-image:before {
  content: "\f1c5";
}
.icon-file-archive:before {
  content: "\f1c6";
}
.icon-file-audio:before {
  content: "\f1c7";
}
.icon-file-movie:before {
  content: "\f1c8";
}
.icon-file-code:before {
  content: "\f1c9";
}
.icon-visa:before {
  content: "\f1f0";
}
.icon-mastercard:before {
  content: "\f1f1";
}
.icon-discover:before {
  content: "\f1f2";
}
.icon-amex:before {
  content: "\f1f3";
}
.icon-cc-paypal:before {
  content: "\f1f4";
}
.icon-heartbeat:before {
  content: "\f21e";
}
.icon-venus:before {
  content: "\f221";
}
.icon-mars:before {
  content: "\f222";
}
.icon-medium:before {
  content: "\f23a";
}
.icon-earth2:before {
  content: "\e6c1";
}
.icon-shit:before {
  content: "\e6c2";
}
.icon-broadcast:before {
  content: "\f048";
}
.icon-organization:before {
  content: "\f037";
}
.icon-squirrel:before {
  content: "\f0b2";
}
.icon-steps:before {
  content: "\f0c7";
}
.icon-versions:before {
  content: "\f064";
}
.icon-microscope:before {
  content: "\f089";
}
.icon-library:before {
  content: "\e921";
}
.icon-file-binary:before {
  content: "\f094";
}
.icon-mail-read:before {
  content: "\f03c";
}
.icon-quote:before {
  content: "\f063";
}
.icon-sunrise:before {
  content: "\e66c";
}
.icon-sun:before {
  content: "\e66d";
}
.icon-moon:before {
  content: "\e66e";
}
.icon-sun3:before {
  content: "\e66f";
}
.icon-windy:before {
  content: "\e670";
}
.icon-wind:before {
  content: "\e671";
}
.icon-snowflake:before {
  content: "\e672";
}
.icon-cloudy:before {
  content: "\e673";
}
.icon-cloud2:before {
  content: "\e674";
}
.icon-weather:before {
  content: "\e675";
}
.icon-weather2:before {
  content: "\e676";
}
.icon-weather3:before {
  content: "\e677";
}
.icon-lines:before {
  content: "\e678";
}
.icon-cloud3:before {
  content: "\e679";
}
.icon-lightning:before {
  content: "\e67a";
}
.icon-lightning2:before {
  content: "\e67b";
}
.icon-rainy:before {
  content: "\e67c";
}
.icon-rainy2:before {
  content: "\e67d";
}
.icon-windy2:before {
  content: "\e67e";
}
.icon-windy3:before {
  content: "\e67f";
}
.icon-snowy:before {
  content: "\e680";
}
.icon-snowy2:before {
  content: "\e681";
}
.icon-snowy3:before {
  content: "\e682";
}
.icon-weather4:before {
  content: "\e683";
}
.icon-cloudy2:before {
  content: "\e684";
}
.icon-cloud4:before {
  content: "\e685";
}
.icon-lightning3:before {
  content: "\e686";
}
.icon-sun4:before {
  content: "\e687";
}
.icon-moon2:before {
  content: "\e688";
}
.icon-cloudy3:before {
  content: "\e689";
}
.icon-cloud5:before {
  content: "\e68a";
}
.icon-cloud6:before {
  content: "\e68b";
}
.icon-lightning4:before {
  content: "\e68c";
}
.icon-rainy3:before {
  content: "\e68d";
}
.icon-rainy4:before {
  content: "\e68e";
}
.icon-windy4:before {
  content: "\e68f";
}
.icon-windy5:before {
  content: "\e690";
}
.icon-snowy4:before {
  content: "\e691";
}
.icon-snowy5:before {
  content: "\e692";
}
.icon-weather5:before {
  content: "\e693";
}
.icon-cloudy4:before {
  content: "\e694";
}
.icon-lightning5:before {
  content: "\e695";
}
.icon-thermometer:before {
  content: "\e696";
}
.icon-none:before {
  content: "\e698";
}
.icon-celsius:before {
  content: "\e699";
}
.icon-fahrenheit:before {
  content: "\e69a";
}
.icon-home:before {
  content: "\e900";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-eyedropper:before {
  content: "\e90a";
}
.icon-paint:before {
  content: "\e90c";
}
.icon-image:before {
  content: "\e90d";
}
.icon-images:before {
  content: "\e90e";
}
.icon-camera:before {
  content: "\e90f";
}
.icon-headphones:before {
  content: "\e910";
}
.icon-music:before {
  content: "\e911";
}
.icon-film:before {
  content: "\e913";
}
.icon-video-camera:before {
  content: "\e914";
}
.icon-dice:before {
  content: "\e915";
}
.icon-wifi-connect:before {
  content: "\e91b";
}
.icon-feed:before {
  content: "\e91d";
}
.icon-mic:before {
  content: "\e91e";
}
.icon-books:before {
  content: "\e920";
}
.icon-file-empty:before {
  content: "\e924";
}
.icon-files-empty:before {
  content: "\e925";
}
.icon-file-text:before {
  content: "\e926";
}
.icon-file-picture:before {
  content: "\e927";
}
.icon-file-music:before {
  content: "\e928";
}
.icon-file-play:before {
  content: "\e929";
}
.icon-file-video:before {
  content: "\e92a";
}
.icon-file-zip:before {
  content: "\e92b";
}
.icon-stack:before {
  content: "\e92e";
}
.icon-folder:before {
  content: "\e92f";
}
.icon-folder-open:before {
  content: "\e930";
}
.icon-folder-plus:before {
  content: "\e931";
}
.icon-folder-minus:before {
  content: "\e932";
}
.icon-folder-download:before {
  content: "\e933";
}
.icon-folder-upload:before {
  content: "\e934";
}
.icon-tag:before {
  content: "\e935";
}
.icon-tags:before {
  content: "\e936";
}
.icon-barcode:before {
  content: "\e937";
}
.icon-qrcode:before {
  content: "\e938";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-credit-card:before {
  content: "\e93f";
}
.icon-calculator:before {
  content: "\e940";
}
.icon-help:before {
  content: "\e941";
}
.icon-phone:before {
  content: "\e942";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location:before {
  content: "\e948";
}
.icon-compass:before {
  content: "\e949";
}
.icon-compass2:before {
  content: "\e94a";
}
.icon-map:before {
  content: "\e94b";
}
.icon-history:before {
  content: "\e94d";
}
.icon-bell:before {
  content: "\e951";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-printer:before {
  content: "\e954";
}
.icon-keyboard:before {
  content: "\e955";
}
.icon-display:before {
  content: "\e956";
}
.icon-laptop:before {
  content: "\e957";
}
.icon-mobile:before {
  content: "\e959";
}
.icon-tablet:before {
  content: "\e95a";
}
.icon-download:before {
  content: "\e960";
}
.icon-upload:before {
  content: "\e961";
}
.icon-floppy-disk:before {
  content: "\e962";
}
.icon-drive:before {
  content: "\e963";
}
.icon-database:before {
  content: "\e964";
}
.icon-undo:before {
  content: "\e965";
}
.icon-redo:before {
  content: "\e966";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-bubbles:before {
  content: "\e96c";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-user-check:before {
  content: "\e975";
}
.icon-hour-glass:before {
  content: "\e979";
}
.icon-spinner:before {
  content: "\e97a";
}
.icon-spinner1:before {
  content: "\e97b";
}
.icon-spinner2:before {
  content: "\e97d";
}
.icon-spinner3:before {
  content: "\e981";
}
.icon-spinner4:before {
  content: "\e982";
}
.icon-spinner5:before {
  content: "\e983";
}
.icon-search:before {
  content: "\e986";
}
.icon-zoom-in:before {
  content: "\e987";
}
.icon-zoom-out:before {
  content: "\e988";
}
.icon-enlarge:before {
  content: "\e989";
}
.icon-shrink:before {
  content: "\e98a";
}
.icon-enlarge2:before {
  content: "\e98b";
}
.icon-shrink2:before {
  content: "\e98c";
}
.icon-key:before {
  content: "\e98d";
}
.icon-wrench:before {
  content: "\e991";
}
.icon-equalizer:before {
  content: "\e992";
}
.icon-equalizer-v:before {
  content: "\e993";
}
.icon-cog:before {
  content: "\e994";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-magic-wand:before {
  content: "\e997";
}
.icon-bug:before {
  content: "\e999";
}
.icon-chart-pie:before {
  content: "\e99a";
}
.icon-chart-dots:before {
  content: "\e99b";
}
.icon-chart-bars:before {
  content: "\e99c";
}
.icon-chart-bars2:before {
  content: "\e99d";
}
.icon-trophy:before {
  content: "\e99e";
}
.icon-gift:before {
  content: "\e99f";
}
.icon-spoon-fork:before {
  content: "\e9a3";
}
.icon-rocket:before {
  content: "\e9a5";
}
.icon-meter:before {
  content: "\e9a6";
}
.icon-hammer:before {
  content: "\e9a8";
}
.icon-fire:before {
  content: "\e9a9";
}
.icon-lab:before {
  content: "\e9aa";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-truck:before {
  content: "\e9b0";
}
.icon-target:before {
  content: "\e9b3";
}
.icon-power:before {
  content: "\e9b5";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-power-cord:before {
  content: "\e9b7";
}
.icon-clipboard:before {
  content: "\e9b8";
}
.icon-list-numbered:before {
  content: "\e9b9";
}
.icon-list:before {
  content: "\e9ba";
}
.icon-list2:before {
  content: "\e9bb";
}
.icon-tree:before {
  content: "\e9bc";
}
.icon-cloud:before {
  content: "\e9c1";
}
.icon-cloud-download:before {
  content: "\e9c2";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-download2:before {
  content: "\e9c7";
}
.icon-upload2:before {
  content: "\e9c8";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-flag:before {
  content: "\e9cc";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-bookmark:before {
  content: "\e9d2";
}
.icon-bookmarks:before {
  content: "\e9d3";
}
.icon-contrast:before {
  content: "\e9d5";
}
.icon-brightness:before {
  content: "\e9d6";
}
.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-half:before {
  content: "\e9d8";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-heart-broken:before {
  content: "\e9db";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-question:before {
  content: "\ea09";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cancel:before {
  content: "\ea0d";
}
.icon-blocked:before {
  content: "\ea0e";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-spell-check:before {
  content: "\ea12";
}
.icon-enter:before {
  content: "\ea13";
}
.icon-exit:before {
  content: "\ea14";
}
.icon-play:before {
  content: "\ea1c";
}
.icon-pause:before {
  content: "\ea1d";
}
.icon-stop:before {
  content: "\ea1e";
}
.icon-backward:before {
  content: "\ea1f";
}
.icon-forward:before {
  content: "\ea20";
}
.icon-first:before {
  content: "\ea21";
}
.icon-last:before {
  content: "\ea22";
}
.icon-previous:before {
  content: "\ea23";
}
.icon-next:before {
  content: "\ea24";
}
.icon-eject:before {
  content: "\ea25";
}
.icon-volume-high:before {
  content: "\ea26";
}
.icon-volume-medium:before {
  content: "\ea27";
}
.icon-volume-low:before {
  content: "\ea28";
}
.icon-volume-mute:before {
  content: "\ea29";
}
.icon-volume-mute2:before {
  content: "\ea2a";
}
.icon-volume-plus:before {
  content: "\ea2b";
}
.icon-volume-minus:before {
  content: "\ea2c";
}
.icon-loop:before {
  content: "\ea2d";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-infinite:before {
  content: "\ea2f";
}
.icon-shuffle:before {
  content: "\ea30";
}
.icon-arrow-up-left:before {
  content: "\ea39";
}
.icon-arrow-up:before {
  content: "\ea3a";
}
.icon-arrow-up-right:before {
  content: "\ea3b";
}
.icon-arrow-right:before {
  content: "\ea3c";
}
.icon-arrow-down-right:before {
  content: "\ea3d";
}
.icon-arrow-down:before {
  content: "\ea3e";
}
.icon-arrow-down-left:before {
  content: "\ea3f";
}
.icon-arrow-left:before {
  content: "\ea40";
}
.icon-tab:before {
  content: "\ea45";
}
.icon-move-up:before {
  content: "\ea46";
}
.icon-move-down:before {
  content: "\ea47";
}
.icon-sort-asc:before {
  content: "\ea4c";
}
.icon-sort-desc:before {
  content: "\ea4d";
}
.icon-command:before {
  content: "\ea4e";
}
.icon-shift:before {
  content: "\ea4f";
}
.icon-crop:before {
  content: "\ea57";
}
.icon-filter:before {
  content: "\ea5b";
}
.icon-bold:before {
  content: "\ea62";
}
.icon-underline:before {
  content: "\ea63";
}
.icon-italic:before {
  content: "\ea64";
}
.icon-strikethrough:before {
  content: "\ea65";
}
.icon-page-break:before {
  content: "\ea68";
}
.icon-superscript:before {
  content: "\ea69";
}
.icon-subscript:before {
  content: "\ea6a";
}
.icon-table:before {
  content: "\ea71";
}
.icon-insert-template:before {
  content: "\ea72";
}
.icon-pilcrow:before {
  content: "\ea73";
}
.icon-ltr:before {
  content: "\ea74";
}
.icon-rtl:before {
  content: "\ea75";
}
.icon-section:before {
  content: "\ea76";
}
.icon-paragraph-left:before {
  content: "\ea77";
}
.icon-paragraph-center:before {
  content: "\ea78";
}
.icon-paragraph-right:before {
  content: "\ea79";
}
.icon-paragraph-justify:before {
  content: "\ea7a";
}
.icon-indent-increase:before {
  content: "\ea7b";
}
.icon-indent-decrease:before {
  content: "\ea7c";
}
.icon-embed:before {
  content: "\ea7f";
}
.icon-embed2:before {
  content: "\ea80";
}
.icon-share:before {
  content: "\ea82";
}
.icon-google:before {
  content: "\ea87";
}
.icon-google-plus:before {
  content: "\ea88";
}
.icon-facebook:before {
  content: "\ea8d";
}
.icon-twitter:before {
  content: "\ea91";
}
.icon-feed3:before {
  content: "\ea95";
}
.icon-youtube:before {
  content: "\ea99";
}
.icon-steam:before {
  content: "\eaae";
}
.icon-onedrive:before {
  content: "\eab0";
}
.icon-github:before {
  content: "\eab3";
}
.icon-git:before {
  content: "\eab5";
}
.icon-apple:before {
  content: "\eabf";
}
.icon-android:before {
  content: "\eac1";
}
.icon-windows:before {
  content: "\eac3";
}
.icon-skype:before {
  content: "\eac6";
}
.icon-linkedin:before {
  content: "\eac8";
}
.icon-html5:before {
  content: "\eadf";
}
.icon-css3:before {
  content: "\eae1";
}
.icon-chrome:before {
  content: "\eae5";
}
.icon-firefox:before {
  content: "\eae6";
}
.icon-ie:before {
  content: "\eae7";
}
.icon-opera:before {
  content: "\eae8";
}
.icon-safari:before {
  content: "\eae9";
}
.icon-airplane:before {
  content: "\e6c3";
}
.icon-truck2:before {
  content: "\e6c4";
}
.icon-instagram:before {
  content: "\e6c5";
}
.icon-twitch:before {
  content: "\e6c6";
}
.icon-picassa:before {
  content: "\e6c7";
}
.icon-deviantart2:before {
  content: "\e6c8";
}
.icon-wordpress2:before {
  content: "\e6c9";
}
.icon-joomla:before {
  content: "\e6ca";
}
.icon-blogger:before {
  content: "\e6cb";
}
.icon-tux:before {
  content: "\e6cc";
}
.icon-finder:before {
  content: "\e6cd";
}
.icon-soundcloud:before {
  content: "\e6ce";
}
.icon-reddit:before {
  content: "\e6cf";
}
.icon-delicious:before {
  content: "\e6d0";
}
.icon-stackoverflow:before {
  content: "\e6d1";
}
.icon-flattr:before {
  content: "\e6d2";
}
.icon-foursquare:before {
  content: "\e6d3";
}
.icon-file-openoffice:before {
  content: "\e6d4";
}
.icon-libreoffice:before {
  content: "\e6d5";
}
.icon-codepen:before {
  content: "\e6d6";
}
.icon-IcoMoon:before {
  content: "\e6d7";
}
.icon-stack2:before {
  content: "\e6b9";
}
.icon-stack3:before {
  content: "\e6ba";
}
.icon-lamp:before {
  content: "\e6bb";
}
.icon-injection:before {
  content: "\e6bc";
}
.icon-thermometer2:before {
  content: "\e6bd";
}
.icon-justice:before {
  content: "\e6be";
}
.icon-cabinet:before {
  content: "\e62b";
}
.icon-suitcase:before {
  content: "\e62c";
}
.icon-gamepad:before {
  content: "\e65e";
}
.icon-satellite:before {
  content: "\e65f";
}
.icon-lock:before {
  content: "\e660";
}
.icon-unlock:before {
  content: "\e661";
}
.icon-battery-full:before {
  content: "\e62d";
}
.icon-battery-two:before {
  content: "\e62e";
}
.icon-battery-one:before {
  content: "\e62f";
}
.icon-battery-empty:before {
  content: "\e630";
}
.icon-battery-charge:before {
  content: "\e631";
}
.icon-tools:before {
  content: "\e632";
}
.icon-pin:before {
  content: "\e662";
}
.icon-discout:before {
  content: "\e663";
}
.icon-profile:before {
  content: "\e664";
}
.icon-dollar:before {
  content: "\e665";
}
.icon-dollars:before {
  content: "\e666";
}
.icon-coins:before {
  content: "\e6b8";
}
.icon-male:before {
  content: "\e667";
}
.icon-female:before {
  content: "\e668";
}
.icon-piano:before {
  content: "\e669";
}
.icon-anchor:before {
  content: "\e66a";
}
.icon-directions-bike:before {
  content: "\e6bf";
}
.icon-location-city:before {
  content: "\e6c0";
}
.icon-wifi-low:before {
  content: "\e60c";
}
.icon-wifi-mid:before {
  content: "\e60d";
}
.icon-wifi-full:before {
  content: "\e634";
}
.icon-tablet-landscape:before {
  content: "\e635";
}
.icon-calculator2:before {
  content: "\e636";
}
.icon-barbell:before {
  content: "\e637";
}
.icon-chart-line:before {
  content: "\e656";
}
.icon-3d-rotation:before {
  content: "\e600";
}
.icon-alarm:before {
  content: "\e601";
}
.icon-alarm-on:before {
  content: "\e602";
}
.icon-favorite:before {
  content: "\e603";
}
.icon-perm-phone-msg:before {
  content: "\e604";
}
.icon-print:before {
  content: "\e605";
}
.icon-bt-settings:before {
  content: "\e606";
}
.icon-settings-ethernet:before {
  content: "\e607";
}
.icon-settings-phone:before {
  content: "\e608";
}
.icon-settings-power:before {
  content: "\e609";
}
.icon-settings-voice:before {
  content: "\e60a";
}
.icon-shopping-basket:before {
  content: "\e60b";
}
.icon-dialer-sip:before {
  content: "\e60e";
}
.icon-dialpad:before {
  content: "\e60f";
}
.icon-contacts-dialer:before {
  content: "\e610";
}
.icon-contacts-mail:before {
  content: "\e611";
}
.icon-ring-volume:before {
  content: "\e612";
}
.icon-voicemail:before {
  content: "\e613";
}
.icon-drafts:before {
  content: "\e614";
}
.icon-mail:before {
  content: "\e615";
}
.icon-bluetooth:before {
  content: "\e626";
}
.icon-bt-connected:before {
  content: "\e627";
}
.icon-bt-disabled:before {
  content: "\e628";
}
.icon-bt-searching:before {
  content: "\e629";
}
.icon-brightness-auto:before {
  content: "\e62a";
}
.icon-multitrack-audio:before {
  content: "\e616";
}
.icon-widgets:before {
  content: "\e617";
}
.icon-usb:before {
  content: "\e638";
}
.icon-money:before {
  content: "\e639";
}
.icon-vertical-align-bottom:before {
  content: "\e63a";
}
.icon-vertical-align-center:before {
  content: "\e63b";
}
.icon-vertical-align-top:before {
  content: "\e63c";
}
.icon-file-download:before {
  content: "\e63d";
}
.icon-file-upload:before {
  content: "\e63e";
}
.icon-keyboard-return:before {
  content: "\e63f";
}
.icon-keyboard-voice:before {
  content: "\e640";
}
.icon-phonelink:before {
  content: "\e641";
}
.icon-phonelink-off:before {
  content: "\e642";
}
.icon-security:before {
  content: "\e618";
}
.icon-looks:before {
  content: "\e643";
}
.icon-palette:before {
  content: "\e619";
}
.icon-layers:before {
  content: "\e644";
}
.icon-layers-clear:before {
  content: "\e61a";
}
.icon-local-airport:before {
  content: "\e645";
}
.icon-florist:before {
  content: "\e61b";
}
.icon-gas-station:before {
  content: "\e61c";
}
.icon-hotel:before {
  content: "\e646";
}
.icon-local-service:before {
  content: "\e61d";
}
.icon-map2:before {
  content: "\e620";
}
.icon-my-location:before {
  content: "\e61e";
}
.icon-traff:before {
  content: "\e621";
}
.icon-apps:before {
  content: "\e647";
}
.icon-chevron-left:before {
  content: "\e648";
}
.icon-chevron-right:before {
  content: "\e649";
}
.icon-expand-less:before {
  content: "\e64a";
}
.icon-expand-more:before {
  content: "\e64b";
}
.icon-menu:before {
  content: "\e64c";
}
.icon-more-horiz:before {
  content: "\e64d";
}
.icon-more-vert:before {
  content: "\e64e";
}
.icon-unfold-less:before {
  content: "\e64f";
}
.icon-unfold-more:before {
  content: "\e650";
}
.icon-bt-audio:before {
  content: "\e651";
}
.icon-not:before {
  content: "\e633";
}
.icon-drive-eta:before {
  content: "\e652";
}
.icon-event-available:before {
  content: "\e653";
}
.icon-event-busy:before {
  content: "\e654";
}
.icon-folder-special:before {
  content: "\e655";
}
.icon-phone-bt:before {
  content: "\e657";
}
.icon-phone-forwarded:before {
  content: "\e658";
}
.icon-phone-in-talk:before {
  content: "\e659";
}
.icon-phone-locked:before {
  content: "\e65a";
}
.icon-phone-missed:before {
  content: "\e65b";
}
.icon-phone-paused:before {
  content: "\e65c";
}
.icon-sd-card:before {
  content: "\e65d";
}
.icon-sync-disabled:before {
  content: "\e622";
}
.icon-sync-problem:before {
  content: "\e623";
}
.icon-vpn-lock:before {
  content: "\e624";
}
.icon-vpn-publ:before {
  content: "\e625";
}
.icon-school:before {
  content: "\e61f";
}
.icon-chevron-thin-down:before {
  content: "\e66b";
}
.icon-chevron-thin-left:before {
  content: "\e697";
}
.icon-chevron-thin-right:before {
  content: "\e69b";
}
.icon-chevron-thin-up:before {
  content: "\e69c";
}
.icon-flow-branch:before {
  content: "\e69d";
}
.icon-flow-cascade:before {
  content: "\e69e";
}
.icon-flow-line:before {
  content: "\e69f";
}
.icon-flow-parallel:before {
  content: "\e6a0";
}
.icon-flow-tree:before {
  content: "\e6a1";
}
.icon-air:before {
  content: "\e6a2";
}
.icon-medal:before {
  content: "\e6a3";
}
.icon-paper-plane:before {
  content: "\e6a4";
}
.icon-shareable:before {
  content: "\e6a5";
}
.icon-shop:before {
  content: "\e6a6";
}
.icon-shopping-basket2:before {
  content: "\e6a7";
}
.icon-thumbs-down:before {
  content: "\e6a8";
}
.icon-thumbs-up:before {
  content: "\e6a9";
}
.icon-traffic-cone:before {
  content: "\e6aa";
}
.icon-water:before {
  content: "\e6ab";
}
.icon-creative-cloud:before {
  content: "\e6ac";
}
.icon-dropbox:before {
  content: "\e6ad";
}
.icon-evernote:before {
  content: "\e6ae";
}
.icon-paypal:before {
  content: "\e6af";
}
.icon-swarm:before {
  content: "\e6b0";
}
.icon-vk:before {
  content: "\e6b1";
}
.icon-yelp:before {
  content: "\e6b2";
}
.icon-dribbble:before {
  content: "\e6b3";
}
.icon-lastfm:before {
  content: "\e6b4";
}
.icon-pinterest:before {
  content: "\e6b5";
}
.icon-stumbleupon:before {
  content: "\e6b6";
}
.icon-vimeo:before {
  content: "\e6b7";
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Segoe UI"), local("Open Sans"), local("OpenSans"), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/K88pR3goAWT7BTt32Z01mz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
html {
  float: left;
  overflow: auto !important;
  box-sizing: border-box;
}
html body {
  margin: 0;
}
html * {
  font-family: "Segoe UI", "Open Sans", sans-serif, serif;
  box-sizing: inherit;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html #container {
  width: 100%;
  margin: 0 auto;
  display: block;
}
html #container #content-container {
  padding: 65px 0 45px 0;
  float: left;
}
.loader {
  background: url('../image/loader-dark.gif');
  width: 32px;
  height: 32px;
  display: block;
  margin: 200px auto;
}
#primary-menu {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  position: fixed;
  height: 65px;
  top: 0;
  left: 0;
  z-index: 9999;
}
#primary-menu .item {
  float: left;
  height: auto;
  cursor: pointer;
  border-bottom: 3px solid transparent;
  width: 79px;
}
#primary-menu .item .icon {
  padding: 15px 3px 0px 3px;
  font-size: 20px;
  margin-bottom: 5px;
}
#primary-menu .item span {
  width: 100%;
  text-align: center;
  float: left;
  font-size: 12px;
  margin-bottom: 10px;
}
#primary-menu .item.active {
  border-bottom: 3px solid transparent;
}
.table-list {
  width: 100%;
  float: left;
}
.table-list .title-main {
  padding: 7px 7px 10px 20px;
  float: left;
  width: 100%;
  font-size: 14px;
}
.table-list .row {
  width: 100%;
  float: left;
  padding: 16px 34px 16px 20px;
  cursor: pointer;
}
.table-list .row .icon-chevron-thin-right {
  display: none;
}
.table-list .row .title {
  font-size: 14px;
  padding-bottom: 5px;
  width: 100%;
}
.table-list .row .text {
  font-size: 14px;
  color: #a5a5a5;
  width: 100%;
}
.table-list .row .large {
  font-size: 18px;
  width: 100%;
  float: left;
}
.table-list .row-with-icon {
  position: relative;
}
.table-list .row-with-icon .icon {
  font-size: 40px;
  width: 45px;
  text-align: center;
  position: absolute;
  top: 40px;
  margin-top: -25px;
}
.table-list .row-with-icon .title {
  padding-left: 58px;
}
.table-list .row-with-icon .text {
  padding-left: 58px;
}
.table-list .row-with-checkbox {
  position: relative;
  padding-bottom: 10px;
}
.table-list .row-with-checkbox label {
  position: absolute;
  left: 0;
  padding-left: 20px;
  padding-top: 14px;
  margin-top: -15px;
  width: 100%;
  height: 100%;
}
.table-list .row-with-checkbox label input[type="checkbox"]:checked ~ .check:before,
.table-list .row-with-checkbox label input[type="radio"]:checked ~ .check:before {
  transition: 0s !important;
  margin-left: -0.4rem !important;
  border-left: 1px solid;
  border-bottom: 1px solid;
  left: 9px;
  top: 9px;
}
.table-list .row-with-checkbox label .check {
  background: transparent;
  width: 20px;
  height: 20px;
  color: white;
  position: absolute;
}
.table-list .row-with-checkbox .large {
  padding-left: 38px;
  margin-bottom: 8px;
  margin-top: 1px;
}
